<?php
$fileName = "./opinie.txt";

if(!isSet($_GET["tresc"])){
  echo("Nieprawidłowe wywołanie skryptu!");
}
else if($_GET["tresc"] == ""){
  echo("Proszę wpisać swoją opinię!");
}
else{
  if(!$fp = @fopen($fileName, 'a'))
    die("Błąd serwera. Opinia nie została zapisana.");

  $tresc = $_GET["tresc"];
  $tresc .= "\r\n\r\n";

  if (fwrite($fp, $tresc) === FALSE) {
    echo "Błąd serwera. Opinia nie została zapisana.";
  }
  else{
   echo "Dziękujemy za wyrażenie opinii.";
  }

  fclose($fp);
}
?>
